

#header_primarynav li { float: left; list-style: none; text-align:center }

#header_primarynav li a, #header_primarynav li a:visited { 
display: block;  
width: 160px; 
text-decoration: none; 
color: #52782a;  
font-size: 16px;
padding: 8px 0;
}

#header_primarynav li a:hover { color: #70aa39; text-decoration: underline;}

#header_primarynav li ul { display: none; background: #fff; width: 153px; border: solid #e3f0f9; border-width: 0 1px; }
* html #header_primarynav li ul { width: 133px; } /* ie6 - the padding on the 'a' is added to the width, so reduce by 20 */

#header_primarynav li ul li { display: block; float: none; min-height: 25px; position: relative; border-bottom: 1px solid #e3f0f9; text-align: left; }
* html #header_primarynav li ul li { height: 25px;  } /* ie6 */

#header_primarynav li ul li a, #header_primarynav li ul li a:visited { color: #333; font-size: 22px; text-decoration: none; text-transform: uppercase; letter-spacing: -0.1em; display: block; padding: 7px 10px; width: 100%; }
#header_primarynav li ul li a:hover { color: #81a22e; }

/* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
#header_primarynav li>ul { top: auto; left: auto; }



#search { margin: 0; padding: 9px 4px 0 0; float: right; }
#search input { margin: 0; padding: 3px; width: 120px; color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; float: left; }
#search input.searchButton { margin: 3px 0 0 3px; padding: 0 0 2px 0; border: none; width: 51px; height: 18px; vertical-align: middle; text-align: center; cursor: pointer; background: url("../images/searchButtonBg.gif") 0% 0% no-repeat; color: #fff; float: left; }

